Error

two or more packages specified (libkdeclarative5 libsane-extras)